.box {
  width: 350px;
  height: 355px;
  border-radius: 10px;
  border: 2px solid transparent; 
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
}
.box:hover {
  border-color: #ff6200;
}
.box-image {
  width: 250px;
  height: 250px;
  border-radius: 12px;
  margin: 5px auto;
}
.box-info {
  position: absolute;
  bottom: 10px; /* Adjust bottom position as needed */
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 10px; /* Padding for inner elements */
  box-sizing: border-box;
}
.price, .sold-count {
  color: #edaff7;
  font-size: 12px;
  margin: 0;
}
.container {
  display: flex;
  flex-wrap: wrap; /* 允许换行 */
  gap: 10px; /* 盒子之间的间隔 */
  align-items: center;
  justify-content: space-evenly;
}